/* .btn-primary {
    background-color: #701DBF;
    border-color: #701DBF;
    color: #fff;
} */

/* ================================
   INDIANPAY BRAND THEME
================================ */

/* Light mode */
:root {
  /* Primary brand color (Arrow Purple) */
  --tblr-primary: #701DBF;
  --tblr-primary-rgb: 112, 29, 191;

  /* Danger */
  --tblr-danger: #E11D48;
  --tblr-danger-rgb: 225, 29, 72;

  --tblr-success: #701DBF;
  --tblr-success-rgb: 112, 29, 191;


  /* Success */
  /* --tblr-success: #22C55E;
  --tblr-success-rgb: 34, 197, 94; */

  /* Info */
  --tblr-info: #2563EB;
  --tblr-info-rgb: 37, 99, 235;
  /* Links */
  --tblr-link-color: #701DBF;
  --tblr-link-color-rgb: 112, 29, 191;
  --tblr-link-hover-color: #701DBF;
  --tblr-link-hover-color-rgb: 112, 29, 191;;

  /* Focus */
  --tblr-focus-ring-color: rgba(112, 29, 191, 0.25);
}



.badge.bg-green {
    background: #701DBF !important;
}

.badge.bg-success {
    background: #701DBF !important;
}
.badge.bg-danger {
    background: #E11D48 !important;
}